3.2 NTSC-J Wii! Some games have 001# error! Help!

Discussion in 'Wii - Hacking' started by simpleplan123, Feb 20, 2009.

  1. simpleplan123
    OP

    Newcomer simpleplan123 Member

    Joined:
    Mar 13, 2008
    Messages:
    42
    Country:
    United States
    Ok, so I have a 3.2J Wii as of now, I have downgraded it from 3.4J. Modchip unknown unfortunately. So right now I need help, what should I do with my Wii to avoid those problems that occur with newer NTSC-U games? So far I have come across quite a few 001# errors. Some are updates, which I am not sure what to do with the isos as if I were to use WBB, I'm sure I'll get that 001# error.

    Should I change my wii region to NTSC-U by installing a 3.2U update? Or what can I do to the game isos? So far 4 games have this 001# problem, one of them cannot be opened using Trucha Signer. Do I need to use WiiFrii instead?

    I tried using GeckoOS and Back-up launchers, however I have no idea why they do not work for me. It only worked once, but everytime I try to play a game now using the back-up launcher, all I get is a black screen with nothing happening.

    I am getting really frustrated that I am unable to play so many games. So can anyone advise me on what to do? Is it safe to change my Wii's region as I heard that it may block my Wii. I don't think I can install starfall either....


    Any help is appreciated, thanks. If I need to get something or some program or some hack, please link me if possible.
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    You need to use Any Region Changer to change from J to U, and you need to patch the main.dol of those .iso's to delete the 001 error with GWP1.2, but you need either trucha signer to do that, or install the cIOS36_r7 (IOS249) and the latest WiiPower's toy to extract the main.dol, if you use:

    Truchc signer, just extract the main.dol from partition 1 (game), patch it with GWP1.2 --> 001error then save it, and then replace the one in the .iso with the patched one, now you can burn the .iso

    WiiPower's toy, install first the cIOS36_r7, this will allow you to read the games on DVD (altought you may not need this hence you have a ModChip) load the WP's toy and press - (minus) to extract to the SD the main.dol (@ SD:/softchip/gameID/main.dol), after this you use GWP1.2 to patch the 001 error and then save it, now put the main.dol back where it was and run again WP's toy, but this time only press A to launch the game, the loader will read the main.dol from the SD instead of the DVD
     
  3. Drakenngard

    Newcomer Drakenngard Newbie

    Joined:
    Mar 22, 2009
    Messages:
    5
    Country:
    Japan
    About using Any Region Changer to change from J to U, Do I need to change the console area setting to USA too? Because when i tried to change, a warning appears... Can I just left console=Japan and system menu region=USA or it will brick my wii?
     
  4. jan777

    Member jan777 motion control..? srsly? so 2008. 3DS is teh bombz

    Joined:
    Jan 4, 2008
    Messages:
    2,829
    Country:
    Philippines
    i got the same position as u are in

    what i did was run ARCmod5

    then get a copy of cioscorp and install along with cios rev8

    shit this typing with the wiimote is a bitch

    ill elaborate when i get to my pc

    Posts merged

    i got the same position as u are in

    what i did was run ARCmod5

    then get a copy of cioscorp and install along with cios rev8

    shit this typing with the wiimote is a bitch

    ill elaborate when i get to my pc
     
  5. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Sorry, i works now a little different. My toy lets you select a few options now, 2 of these are dump/load main.dol, just use them(and look at /SoftChip/GameID/ on your sd card). And when you have a modchip, you don't need to install a cIOS to be able to use my toy, just set it to IOS36.

    My toy is made to be executed from the HBC before you ask.
     

Share This Page